PDA

View Full Version : How to Configure Pentaho DI (pdi-ce-4.4.0 stable)with Hadoop-1.0.4



prakaashrt
01-16-2013, 02:02 AM
Hi Guys,

I'm new to Pentaho Data Integration Big Data and I dont know how to configure PDI (pdi-ce-4.4.0 stable)with Haoop-1.0.4 bcoz the updated pdi-ce-4.4.0 is working fine with Hadoop-0.20,its default integrated with Pentaho Data Integration

I read the PDF which given by PDI in that package but I dont know exactly how to modified the update Hadoop-1.0.4 version with pdi-ce-4.4.0 stable version..
please somebody help me to resolve this solution ASAP and also provide step by step instructions how to configure PDI with Hadoop-1.0.4

Note:
Already I installed Hadoop-1.0.4 in ubuntu and its working fine in standalone

jpaz
01-25-2013, 03:31 PM
That version of Hadoop is not officially supported. You can find a list of our officially supported technologies within our Support Matrix (http://infocenter.pentaho.com/help/topic/install_ziptar/reference_support48.html).

You could try Creating a New Hadoop Configuration (http://infocenter.pentaho.com/help/topic/pdi_admin_guide/task_changing_hadoop_distros.html), but it's not a supported feature, so use at your own risk.

Let me know if that helps.